doc.alignment
Prev | Pagination and General Styles | Next

## doc.alignment

`doc.alignment` — Specifies the text alignement of the document

## Synopsis

          <xsl:param name="doc.alignment"/>

## Description

Defines the text alignment for the whole document. The valid values are: "left", "center", "right", "justify". An empty string is equivalent to "justify".

Prev | Up | Next
geometry.options | Home | doc.collab.show